<section class="blog blog-post">
    <div class="blog-post-cover" style="background-image: url(assets/blog/como-a-sensacao-de-urgencia-pode-aumentar-as-vendas-no-seu-site/cover.png);">
    	<div class="blog-post-cover-content">
    		<div class="container">
                <h1 class="display-2">Como a sensação de urgência pode aumentar as vendas no seu site.</h1>
                <p class="lead">Um conhecido dizer popular já nos ensina o conceito: <strong>É agora ou nunca!</strong></p>
            </div>
        </div>
    </div>
	<div class="blog-post-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<main>
                        <p>Você já viu essa técnica em alguns dos maiores sites brasileiros, talvez tenha até comprado algum produto ou serviço graças a ela, porém nunca se deu conta de como ela era poderosa.</p><br><br>
                        <div class="text-xs-center">
                            <img class="img-fluid" src="https://scontent-gru2-1.xx.fbcdn.net/v/t1.0-9/13087441_470663149793676_8466035106522902347_n.png?oh=8be264dfd6f917fd05381784ecc433fb&amp;oe=57E9CD70" style="margin: 0 auto;">
                            <em>Aplicação do site Submarino, que tem uma área especial apenas para a técnica</em>
                        </div><br><br>
                        <p>De maneira geral, nós preferimos ter algo que talvez não iremos aproveitar ao máximo, do que perder a oportunidade e nunca poder ter aquele produto ou serviço, não gostamos nem de pensar nessa possibilidade. Causando a sensação de urgência, estes sites estão forçando o consumidor a tomar uma decisão de compra, a conhecida compra por impulso.</p>
                        <p>Alguns sites abusam e se baseiam principalmente na sensação de urgência, como os conhecidos Groupon e Peixe Urbano. Todas as ofertas possuem um limite de vendas e uma validade, fazendo com que os usuários tenham pressa em finalizar o negócio.</p>
                        <p>Mas essa técnica não é exclusividade dos grandes varejistas ou sites de compras coletivas. Você pode aplicá-la hoje! É agora ou nunca!</p>
                        <h4>Como aplicar</h4>
                        <p>Vamos explorar algumas formas de tirar proveito da sensação de urgência.</p>
                        <p><strong>1. Exibindo o estoque</strong></p>
                        <p>Mostrando que o estoque daquele produto está acabando, você impulsiona o consumidor a comprar antes que acabe.</p><br><br>
                        <div class="text-xs-center">
                            <img class="img-fluid" src="https://fbcdn-sphotos-c-a.akamaihd.net/hphotos-ak-xat1/v/t1.0-9/13043415_470666299793361_7371729672811516704_n.png?oh=225f9afb5080e9b3001e755fadb6bc18&amp;oe=57FDFB4B&amp;__gda__=1475376276_8220ab9ca1c374db883f4a372b7ce7c3" style="margin: 0 auto;">
                            <em>Exemplo mostrando o baixo estoque. (Blink BR)</em>
                        </div><br><br>
                        <p><strong>2. Ofertas com validade</strong></p>
                        <p>Outra maneira de aplicar a técnica é oferecer preços ou ofertas promocionais por um curto período de tempo. Essa técnica funciona especialmente para ofertas sazonais e datas comemorativas. O dia das mães está chegando, que tal tentar aplicar essa técnica?</p><br><br>
                        <div class="text-xs-center">
                            <img class="img-fluid" src="https://scontent-gru2-1.xx.fbcdn.net/v/l/t1.0-9/13043362_470668079793183_7674769025655893627_n.png?oh=038572a48601ef596ee507434a0bb156&oe=57F064E0" style="margin: 0 auto;">
                            <em>Promoções exclusivas para o dia das mães. (Americanas)</em>
                        </div><br><br>
                        <h4>Mas será que funciona?</h4>
                        <p>Já ouviu falar da Black Friday? Pois é. Um dia inteiro dedicado à urgência. Se não comprar naquele dia, naquele momento, você perdeu a oportunidade para sempre. Se você já comprou algum produto ou serviço durante a Black Friday você sabe que funciona!</p><br><br>
                        <div class="text-xs-center">
                            <img class="img-fluid" src="https://scontent-gru2-1.xx.fbcdn.net/v/t1.0-9/13076626_470667156459942_3756942403367904970_n.png?oh=e402e0cc416c396333800efeb2e3906a&oe=57F6A9C6" style="margin: 0 auto;">
                            <em>http://g1.globo.com/economia/noticia/2015/11/vendas-da-black-friday-chegam-r153-bilhao-dizem-organizadores.html</em>
                        </div><br><br>
                        <h4>Não engane seu consumidor</h4>
                        <p>Isso parece óbvio, mas não tente enganar o seu cliente. Quando você coloca um item em promoção com validade e o preço não muda após a promoção acabar, suas próximas ações não terão o efeito esperado, já que o consumidor aprendeu o seu blefe. E pior, sua imagem fica manchada para sempre.</p><br><br>
                        <div class="text-xs-center">
                            <img class="img-fluid" src="https://scontent-gru2-1.xx.fbcdn.net/v/t1.0-9/13082634_470732543120070_4633124769341922926_n.png?oh=f0ea154c88992cb7d4782c161ba23c05&oe=580CBC92" style="margin: 0 auto;">
                            <em>http://g1.globo.com/economia/noticia/2015/11/propaganda-enganosa-e-maior-problema-da-black-friday.html</em>
                        </div><br><br>
                        <p>Não faça propaganda enganosa. Isso prejudica à todos, você vendedor, o consumidor e todas as empresas que vendem na internet.</p>
                        <h4>O que fazer agora?</h4>
                        <p>Não perder mais tempo. Olhe para a sua loja virtual e pense onde pode causar a sensação de urgência e aumentar suas vendas. Talvez criar promoções semanais? Que tal dar o frete grátis durante o mês das mães? Faça promoções relâmpagos e avise seus clientes por email e redes sociais. São muitas possibilidades.</p>
                        <p>Quer aplicar e não sabe como? Fale com a gente, estamos sempre dispostos a te ajudar a crescer. Acompanhe nossos canais para mais dicas como essas ;)</p>
                        <p>Conheça outros artigos <a href="artigos">aqui</a> e conheça quem nós já ajudamos <a href="portfolio">aqui</a></p>
                        <!-- <p><a href='http://www.freepik.com/free-vector/confused-worker_763730.htm'>Créditos da capa</a></p> -->
					</main>
                    <div>
                        Publicado em 03/05/16<br>
                        Autor: <a href="sobre-nos/roberto-gadducci">Roberto Gadducci<br></a>
                    </div>
                    <blog-share-buttons></blog-share-buttons>
                    <blog-comment-box></blog-comment-box>
				</div>
			</div>
		</div>
	</div>
</section>
